cve-2017-18691 vulnerabilities and exploits

(subscribe to this query)